﻿.divEncabezadoFormularioRegistro,
.btnValidarCaptcha,
.btnContinuarRegistro {
    background-color: #FFC842
}
    .btnContinuarRegistro:hover,
    .contenedorImgReload
    .btnValidarCaptcha:hover,
    .divEncabezadoDatosUsuarioFacturacion, .L5,
    .btnRegresarDatosLogin:hover {
        background-color: #686868;
    }
.k-window-titlebar.k-header {
    background: #FFC842;
}

.btnRegresarDatosLogin {
    color: #FFC842;
}

.altaUbiqoHov, .altaMovilHov, .agregarDespuesHov {
    border-bottom: 3px solid #FFC842;
}
.altaUbiqoOn, .altaMovilOn, .agregarDespuesOn {
    border-bottom: 3px solid #FFC842;
}
.contenedorImgReload {
    background-color: #FFC842;
}